.features-columns {
  display: flex;
  flex-direction: row;
}

.features {
  border-bottom: 1px solid #f1f4f8;
}

.features-column {
  width: 33.33333333%;
  padding: 0 1.25rem;
}

.features-column > h3 {
  line-height: 1.4;
  font-size: 1.4rem;
  font-weight: 400;
  letter-spacing: -0.01em;
  white-space: nowrap;
  margin: 0 0 0.5rem 0;
}

.features-column > p {
  color: #869ab8;
  line-height: 1.6;
  font-size: 1.0625rem;
  margin-bottom: 0;
}

.features-icon > svg {
  width: 3rem;
  height: 3rem;
  margin-bottom: 0.75rem;
}

@media only screen and (min-width: 990px) and (max-width: 1200px),
  (min-width: 1200px) {
  .features {
    padding: 5rem 0;
  }
}

@media only screen and (min-width: 760px) and (max-width: 990px) {
  .features {
    padding: 5rem 0;
  }

  .features-column > h3 {
    white-space: unset;
    font-size: 1.125rem;
  }
}

@media only screen and (max-width: 760px) {
  .features {
    padding: 3rem 0;
  }

  .features-columns {
    flex-direction: column;
  }

  .features-column {
    width: 100%;
  }

  .features-column > h3 {
    font-size: 1.125rem;
  }
}
